.blog-section{
    width: 80%;
    margin: 4rem auto;
}
.blog-section .big-text{
    margin: 2rem 0;
}
.blog-img-container{
    display: flex;
    flex-direction: column;
}
.blog-img-container div{
    display: grid;
    grid-template-areas: 'blog-img blog-img blog-img ';
    align-items: center;
    text-align: center;
}
.blog-img-type-1{
    justify-content: space-between;
}
.blog-img-type-2{
    justify-content: space-evenly;
}
.blog-img-container img{
    width: 15rem;
    grid-area: blog-img;
}


/* SLIDER */
.blog-section-tourist-place{
    font-family: 'Roboto Condensed', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #003125;
    padding: 3rem 0 ;
}
.container{
    width: 80%;
    margin: auto;
}

.controller{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1rem 0;
}
#controls svg{
    fill: white;
    width:2rem;
}
.previous, .next{
    padding: 2px;
    width: 60px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    border: none;
}

.slide-img{
    width: 100%;
    height: 270px;
    border-radius: 7px;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}
.slide-img:hover{
    box-shadow: 0 0 0 200px rgb( 0, 0, 0, 0.9) inset;
}
.slide-img a{
    text-decoration: none;
    transform: scale(0);
    opacity: 0;
    transition: 0.8s;
    font-size: 2.5rem;
    color: white;
}
.slide-img:hover a{
opacity: 1;
transform: scale(1);
}
@media(max-width:1600px){
    .container{
        width: 100%;
    }    
}
@media(max-width:600px){
    .heading-text {
        font-size: 2rem;
    }
    .blog-section {
        width: 100%;
    }
    .blog-section .big-text {
        margin: 1rem 0;
    }
    
    .big-text {
        font-size: 1.5rem;
    }
    .blog-img-container img {
        width: 5rem;
    }    
    .slide-img {
        width: 80%;
        margin: auto;
    }
    .slide-img-text{
        width: 80%;
	    margin: 1rem auto;
    } 
    .controller {
        margin: 1rem 10px;
    }
}